using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using LZBS.Model;
using LZBS.DAL;
using System.Data;

namespace LZBS.BLL
{
    public class B_FAQ
    {
        D_FAQ dal = new D_FAQ();
        /// <summary>
        /// 获取常见问题
        /// </summary>
        public string GetFAQContent()
        {
            DataRow dr = dal.GetFAQ();
            return dr["FAQContent"].ToString();
        }
        /// <summary>
        /// 更改常见问题
        /// </summary>
        /// <param name="model"></param>
        /// <returns></returns>
        public int UpdateFAQ(M_FAQ model)
        {
            return dal.UpdateFAQ(model);
        }
    }
}
